/* # Gravity Forms
---------------------------------------------------------------------------------------------------- */

.gform_widget .gform_wrapper .gform_fields {
	margin: 0 -5px !important;
}
.gform_widget .gform_wrapper .gfield {
	padding: 0 5px !important;
	margin: 0 0 15px;
}
.gform_widget .gform_wrapper .gfield.gfield--width-full,
.gform_widget .gform_wrapper .gfield.gfield--width-half {
	margin: 0;
}

.gform_widget .gform_wrapper .gfield label {
	color: #231f20;
	font-size: 1.094vw !important;
	font-weight: 400;
	line-height: 1.2;
}
.gform_widget .gform_wrapper .gfield input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
.gform_widget .gform_wrapper .gfield select,
.gform_widget .gform_wrapper .gfield textarea {
    padding: 9px 20px;
    font-family: 'TradeGothic Cond 18', sans-serif;
	font-size: 1.3vw;
	line-height: 1.2;
}

.gform_widget .gform_wrapper .gfield input.datepicker,
.gform_widget .gform_wrapper .gfield select {
    background-image: url(/wp-content/uploads/2021/07/calendar-icon.png);
    background-position: calc(100% - 10px) center;
    background-repeat: no-repeat;
    padding: 9px 15px;

    -webkit-appearance: none;
    appearance: none;
}
.gform_widget .gform_wrapper .gfield input.datepicker {
    background-size: 30px;
}

.gform_widget .gform_wrapper .gfield select {
    background-image: url(/wp-content/uploads/2021/07/select-caret.png);
    background-position: 100% center;
}
.gform_widget .gform_wrapper .gfield select option {
    padding: 0;
}

.gform_widget .gform_wrapper .gfield .gfield-choice-input,
.gform_widget .gform_wrapper .gfield .gchoice input[type="radio"] {
	display: none;
}
.gform_widget .gform_wrapper .gfield .gfield-choice-input + label::before,
.gform_widget .gform_wrapper .gfield .gfield-choice-input + label::after,
.gform_widget .gform_wrapper .gfield .gchoice input[type="radio"] + label::before,
.gform_widget .gform_wrapper .gfield .gchoice input[type="radio"] + label::after {
	content: '';
	width: 23px;
	height: 23px;
	border-radius: 50%;
	border: 1px solid #231f20;
	position: absolute;
	top: 7px;
	left: 0;
	-webkit-transition: 0.3s ease-in-ou;
	transition: 0.3s ease-in-out;
}
.gform_widget .gform_wrapper .gfield .gfield-choice-input + label::after,
.gform_widget .gform_wrapper .gfield .gchoice input[type="radio"] + label::after {
	background-color: #cda349;
	width: 15px;
	height: 15px;
	border: 0;
	top: 11px;
	left: 4px;
	-webkit-transform-origin: center;
	transform-origin: center;
}
.gform_widget .gform_wrapper .gfield .gchoice input[type="radio"] + label::before {
	top: 5px;
}
.gform_widget .gform_wrapper .gfield .gchoice input[type="radio"] + label::after {
	top: 9px;
}
.gform_widget .gform_wrapper .gfield .gfield-choice-input:checked + label::before,
.gform_widget .gform_wrapper .gfield .gchoice input[type="radio"]:checked + label::before {
	border-color: #cda349;
}
.gform_widget .gform_wrapper .gfield .gfield-choice-input:not(:checked) + label::after,
.gform_widget .gform_wrapper .gfield .gchoice input[type="radio"]:not(:checked) + label::after {
	-webkit-transform: scale(0);
	transform: scale(0);
}
.gform_widget .gform_wrapper .gfield .gfield-choice-input + label,
.gform_widget .gform_wrapper .gfield .gchoice input[type="radio"] + label {
	padding-left: 40px;
	position: relative;
	cursor: pointer;
}

.gform_widget .gform_wrapper .hidden_label input {
	margin-top: 0 !important;
}

.gform_widget .gform_wrapper .gform_footer {
	padding: 0 !important;
}

.gform_widget .gform_wrapper .gf_page_steps {
	background: rgb(46,112,139);
	background: -moz-linear-gradient(180deg, rgba(46,112,139,1) 0%, rgba(14,70,95,1) 100%);
	background: -webkit-linear-gradient(180deg, rgba(46,112,139,1) 0%, rgba(14,70,95,1) 100%);
	background: linear-gradient(180deg, rgba(46,112,139,1) 0%, rgba(14,70,95,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#2e708b",endColorstr="#0e465f",GradientType=1);
	padding: 0;
	display: flex;
	justify-content: space-between;
	align-items: stretch;
	clip-path: polygon(0 0, 100% 0%, 97% 100%, 3% 100%);
}
.gform_widget .gform_wrapper .gf_step {
	width: 100%;
	height: auto;
	color: #fff;
	padding: 15px 20px;
	margin: 0 !important;
	border-right: 1px solid #51849a;
	font-size: inherit;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.gform_widget .gform_wrapper .gf_step:last-child {
	border-right: 0;
}
.gform_widget .gform_wrapper .gf_step.gf_step_active,
.gform_widget .gform_wrapper .gf_step.gf_step_completed {
	background: rgb(205,163,73);
	background: -moz-linear-gradient(180deg, rgba(205,163,73,1) 0%, rgba(174,134,62,1) 100%);
	background: -webkit-linear-gradient(180deg, rgba(205,163,73,1) 0%, rgba(174,134,62,1) 100%);
	background: linear-gradient(180deg, rgba(205,163,73,1) 0%, rgba(174,134,62,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#cda349",endColorstr="#ae863e",GradientType=1);
}
.gform_widget .gform_wrapper .gf_step * {
	color: #fff !important;
	font-family: 'Avenir Next Condensed', sans-serif;
	font-size: inherit !important;
	font-weight: 700 !important;
	display: inline-block !important;
}
.gform_widget .gform_wrapper .gf_step .gf_step_number {
	line-height: 36px;
}
.gform_widget .gform_wrapper .gf_step.gf_step_active .gf_step_number,
.gform_widget .gform_wrapper .gf_step.gf_step_completed .gf_step_number {
	background: rgb(46,112,139);
	background: -moz-linear-gradient(180deg, rgba(46,112,139,1) 0%, rgba(14,70,95,1) 100%);
	background: -webkit-linear-gradient(180deg, rgba(46,112,139,1) 0%, rgba(14,70,95,1) 100%);
	background: linear-gradient(180deg, rgba(46,112,139,1) 0%, rgba(14,70,95,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#2e708b",endColorstr="#0e465f",GradientType=1);
	border-color: #0e465f;
}
.gform_widget .gform_wrapper .gf_page_steps + .gform_body {
	max-width: 95%;
	padding: 20px 15px;
	margin: 0 auto;
}

@media only screen and (max-width: 1340px) {
	.gform_widget .gform_wrapper .gfield label {
		font-size: 18px !important;
	}
	.gform_widget .gform_wrapper .gfield input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
	.gform_widget .gform_wrapper .gfield select,
	.gform_widget .gform_wrapper .gfield textarea {
		font-size: 20px;
	}
}

@media only screen and (max-width: 1024px) {
	.gform_widget .gform_wrapper .gfield label {
		font-size: 17px !important;
	}
	.gform_widget .gform_wrapper .gfield input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
	.gform_widget .gform_wrapper .gfield select,
	.gform_widget .gform_wrapper .gfield textarea {
		font-size: 18px;
	}
}